<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'sv_wp', version '2.1'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Registrera alltid';
$string['alwaysenrol_help'] = 'När inställt på Ja kommer plugins alltid att registrera användare, även om de redan har tillgång till kursen via en annan metod.';
$string['auto'] = 'Auto';
$string['auto_desc'] = 'Den här gruppen har skapats automatiskt av autoregistreringspluginen. Den kommer att raderas om du tar bort registreringsmetoden från kursen.';
$string['autoenrol:config'] = 'Konfigurera automatiska registreringar';
$string['autoenrol:method'] = 'Användare kan registrera användare till en kurs vid inloggning';
$string['autoenrol:unenrol'] = 'Användare kan avregistrera autoregistrerade användare';
$string['autoenrol:unenrolself'] = 'Användare kan avregistrera sig själva om de registreras vid åtkomst';
$string['config'] = 'Konfigurering';
$string['countlimit'] = 'Begränsa';
$string['countlimit_help'] = 'Den här instansen kommer att räkna antalet registreringar den gör på en kurs och kan sluta registrera användare när den når en viss nivå. Standardinställningen 0 betyder obegränsad.';
$string['defaultrole'] = 'Standardroll';
$string['defaultrole_desc'] = 'Välj vilken roll som tilldelas till användare vid automatiska registreringar';
$string['filter'] = 'Tillåt endast';
$string['filter_help'] = 'När ett gruppfokus är valt kan du använda det här fältet för att filtrera vilken typ av användare du vill anmäla till kursen. Om du till exempel grupperade efter autentisering och filtrerade efter "manuell" kommer endast användare som har registrerat sig direkt på din webbplats att registreras.';
$string['filtering'] = 'Användarfilter';
$string['g_auth'] = 'Autent.metod';
$string['g_dept'] = 'Avdelning';
$string['g_email'] = 'Epostadress';
$string['g_inst'] = 'Institution';
$string['g_lang'] = 'Språk';
$string['g_none'] = 'Välj...';
$string['general'] = 'Allmän';
$string['groupon'] = 'Gruppera efter';
$string['groupon_help'] = 'Autoregistrering kan automatiskt lägga till användare till en grupp när de registreras baserat på ett av dessa användarfält.';
$string['instancename'] = 'Anpassad etikett';
$string['instancename_help'] = 'Du kan lägga till en anpassad etikett för att göra det tydligt vad den här registreringsmetoden gör. Det här alternativet är mest användbart när det finns flera instanser av autoregistreringar på en kurs.';
$string['m_course'] = 'Laddar kursen';
$string['m_site'] = 'Loggar in på webbplatsen';
$string['method'] = 'Registrera när';
$string['method_help'] = 'Administratörer kan använda den här inställningen för att ändra pluginens beteende så att användare registreras till kursen när de loggar in istället för att vänta på att de ska få tillgång till kursen. Detta är användbart för kurser som bör vara synliga på en användares "mina kurser"-lista som standard.';
$string['pluginname'] = 'Autoregistrering';
$string['pluginname_desc'] = 'Funktionen för automatisk registrering gör det möjligt för inloggade användare att automatiskt beviljas åtkomst till en kurs och registreras på denna. Detta liknar att tillåta gästtillträde men deltagarna kommer att vara permanent inskrivna och därför kunna delta i forum och aktiviteter.';
$string['role_help'] = 'Administratörer kan använda den här inställningen för att ändra vilken behörighetksnivå användare ska få vid registrering.';
$string['softmatch'] = 'Mjuk matchning';
$string['softmatch_help'] = 'Om aktiverat kommer autoregistrering att registrera en användare när de delvis matchar värdet "Tillåt endast" istället för att kräva en exakt matchning. Mjuka matchningar är inte heller känsliga för skiftläge. Värdet på "Filtrera efter" kommer att användas för gruppnamnet.';
$string['unenrolselfconfirm'] = 'Vill du verkligen avregistrera dig från kursen "{$a}"? Du kan gå tillbaka till kursen för att bli omregistrerad men information som betyg och inlämningar av uppgifter kan gå förlorade.';
$string['warning'] = 'Varning!';
$string['warning_message'] = 'Om du lägger till detta plugin till din kurs får alla registrerade Moodle-användare tillgång till din kurs. Installera endast detta plugin om du vill tillåta öppen åtkomst till din kurs för användare som har loggat in.';
